Bug 1237246 - RFE: Add support to generate/provide comps.xml for repos
Summary: RFE: Add support to generate/provide comps.xml for repos
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Copr
Classification: Community
Component: backend
Version: unspecified
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Valentin Gologuzov
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-30 15:35 UTC by Orion Poplawski
Modified: 2015-12-01 06:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-23 13:20:11 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2015-06-30 15:35:09 UTC
Description of problem:

It would be helpful to be able to provide comps.xml files for Copr repos.

Comment 1 Valentin Gologuzov 2015-09-23 13:20:11 UTC
Deployed in production. 
copr-frontend 1.69 copr-backend 1.75

Comment 2 Orion Poplawski 2015-09-23 15:15:33 UTC
Thanks.  Although I think while people may sometimes want to have a different comps.xml file per chroot, that more often one would want a common comps.xml file per copr project.  It would be nice to be able to specify one for the project.


Note You need to log in before you can comment on or make changes to this bug.